<?php 
// Start Session فقط إذا لم تبدأ
if (session_status() == PHP_SESSION_NONE) {
    session_start();
}

// تعريف الثوابت فقط إذا لم تكن معرفة مسبقًا
if (!defined('SITEURL'))     define('SITEURL', 'https://mosul.pw/onlinefood-order/');
if (!defined('LOCALHOST'))   define('LOCALHOST', 'premium129');
if (!defined('DB_USERNAME')) define('DB_USERNAME', 'mosuclaz');
if (!defined('DB_PASSWORD')) define('DB_PASSWORD', 'CgQqC9g4msfD');
if (!defined('DB_NAME'))     define('DB_NAME', 'mosuclaz_onlinefoodorder');

// الاتصال بقاعدة البيانات
$conn = mysqli_connect(LOCALHOST, DB_USERNAME, DB_PASSWORD) or die(mysqli_error($conn)); //Database Connection
$db_select = mysqli_select_db($conn, DB_NAME) or die(mysqli_error($conn)); //Selecting Database
?>
